Subject: Re: seemingly random lock-up with kernel 2.2.17p7

From: Michel Dänzer <[email-masked]>
Date: Wed, 05 Jul 2000 17:00:54 +0200

[email-masked] wrote:

> It also might be time to try Xfree86-4 (although I don't think this would
> fix it).

I use 4.0x ...

> I really want to get multihead to work but I didn't have any luck with
> Xfree86-4 in the earlier incarnations to even get one monitor working.

At least one head should work well now. You may want to use Jack Howarth's
RPMs.

Michel

--
True programmers never die, they just branch to an odd address.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/